
QGIS Application - Bug report #197

Tab order in WMS dialogue is not kind

2006-07-19 08:04 PM - spatialguru-shaw-ca -

Status: Closed

Priority: Low

Assignee: Brendan Morley -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10256

Description

Hi,

The tab order in the Create a New WMS Connection dialogue seems to have been ignored.  Tab doesn't move through the fields in a

natural/intuitive manner.

History

#1 - 2006-07-20 01:55 AM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in SVN commit:cf3fdb89 (SVN r5615).

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
